package bus.rpc.config;


import feign.RequestInterceptor;
import feign.RequestTemplate;

/**
* @Program: bus
* @Description: 描述
* @Author: bus
* @Date: 2025-02-24 14:39:33
**/
public class FeignBasicAuthRequestInterceptor implements RequestInterceptor {

    public FeignBasicAuthRequestInterceptor() {

    }

    @Override
    public void apply(RequestTemplate template) {
        template.header("Authorization","12312312");
    }
}
